#ifndef G4FemaleBuilder_h
#define G4FemaleBuilder_h 1

#include "G4PhantomBuilder.h"

class G4FemaleBuilder : public G4PhantomBuilder {
public:
    G4FemaleBuilder();
    ~G4FemaleBuilder();

    void BuildLeftBreast(const G4String&, G4bool, G4bool);
    void BuildRightBreast(const G4String&, G4bool, G4bool);
    void BuildLeftOvary(const G4String&, G4bool, G4bool);
    void BuildRightOvary(const G4String&, G4bool, G4bool);
    void BuildUterus(const G4String&, G4bool, G4bool);
};
#endif
